package com.ruoyi.system.domain;

public class SysCheckCode {
    /**
     *  主表Id
     */
    private Long fId;

    /**
     *  业务类型
     */
    private String fType;

    /**
     *  编码
     */
    private String codeVal;

    public Long getfId() {
        return fId;
    }

    public void setfId(Long fId) {
        this.fId = fId;
    }

    public String getfType() {
        return fType;
    }

    public void setfType(String fType) {
        this.fType = fType;
    }

    public String getCodeVal() {
        return codeVal;
    }

    public void setCodeVal(String codeVal) {
        this.codeVal = codeVal;
    }

    @Override
    public String toString() {
        return "SysCode{" +
                "fId=" + fId +
                ", fType='" + fType + '\'' +
                ", codeVal='" + codeVal + '\'' +
                '}';
    }
}
